<ion-view title="Speaker" id="page19" class="single-speaker-page">
    <ion-content padding="false" class="has-header">
        <div id="speaker-container1" class="speaker-head-container">
            <div class="image">
                <img ng-if="singleSpeakerInfo.acf.photo" src="{{singleSpeakerInfo.acf.photo}}" style="display: block; width: 150px; height: 150px; margin-left: auto; margin-right: auto;">
                <img ng-if="!singleSpeakerInfo.acf.photo" src="img/avatar.jpg" style="display: block; width: 150px; height: 150px; margin-left: auto; margin-right: auto;">
            </div>
            <!--<h3 id="speaker-heading11" style="color:#fff;text-align:center;">{{singleSpeakerInfo.title.rendered}}</h3>-->
            <h3 ng-if="singleSpeakerInfo.title.rendered" ng-bind-html="singleSpeakerInfo.title.rendered" style="color:#fff;text-align:center;"></h3>
            <!--<div id="speaker-markdown5" style="text-align:center;" class="show-list-numbers-and-dots"></div>-->
        </div>
        <!--<p style="color:#000000;">Email: {{singleSpeakerInfo.email}}</p>-->
        <div ng-if="singleSpeakerInfo.acf.email_address" style="text-align:justify;" class="show-list-numbers-and-dots speaker-bio">Email: {{singleSpeakerInfo.acf.email_address}}</div>
        <div ng-if="singleSpeakerInfo.content.rendered" id="speaker-markdown8" ng-bind-html="singleSpeakerInfo.content.rendered" style="text-align:justify;" class="show-list-numbers-and-dots speaker-bio"></div>
        <div ng-if="singleSpeakerInfo.acf.slots">
            <h5 id="speaker-heading13" style="color:#000000;" class="speaker-sessions">Sessions:</h5>
            <ion-list id="speaker-list16">
                <ion-item class="speaker-session" id="speaker-list-item10" ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.ID}}+&quot;&quot;})" ng-repeat="session in singleSpeakerInfo.acf.slots">{{session.post_title}}</ion-item>
            </ion-list>
        </div>
    </ion-content>
</ion-view>